{
  "name": "MKRRadioManager",
  "version": "0.0.3",
  "summary": "A short description of MKRRadioManager.",
  "description": "TODO: Add long description of the pod here.",
  "homepage": "http://60.205.190.38:9000/iOS/MKRRadioManager.git",
  "license": {
    "type": "MIT",
    "file": "LICENSE"
  },
  "authors": {
    "yyqxiaoyin": "357491060@qq.com"
  },
  "source": {
    "git": "http://60.205.190.38:9000/iOS/MKRRadioManager.git",
    "tag": "0.0.3"
  },
  "platforms": {
    "ios": "8.0"
  },
  "source_files": "MKRRadioManager/Classes/MKRRadioManager/**/*",
  "ios": {
    "vendored_frameworks": "libs/*.framework"
  },
  "user_target_xcconfig": {
    "EXCLUDED_ARCHS[sdk=iphonesimulator*]": "arm64"
  },
  "pod_target_xcconfig": {
    "VALID_ARCHS": "armv7 arm64 x86_64"
  }
}
